body {
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 100%;
  color: #ff0000;
  font-size: 1.0em;
  position: relative;
  overflow: auto;
  }
  
* {
  margin: 0 auto 0 auto;
  text-align: center;
   }

#header {
  margin: 0;
  padding: 1px ;
  height: 0.90cm;
  text-indent: 1px;
  background: #660000 none repeat scroll 0% 50%;
  position: relative;
  width: 100%;
  height: 11%;
  left:0px;
  top:0px;
  text-align: center;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 0.9em;
  font-weight:bold;
  color:#FFFF00;
}

#page {
  width: 100%;
  height: 892px;<!--  (the height in pixels of the background image) -->
  position: relative;
  background-repeat: no-repeat;
  background-position: left top; 
  background-image: url(images/gallego1.jpg);
  border:1px solid black;
  /* for IE */
  filter:alpha(opacity=30);
  /* CSS3 standard */
  opacity: 0.3;
 }
.title {
  position: relative;
  left: 0px;
  top: 1%;
  text-align: center;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 1.5em;
  font-weight: bold;
  color: #ffff00;
  }

 #description {
 position: absolute;
 top: 10%;
 left: 0%;
 height: 40%;
 width: 100%;  
 font-family: Georgia,"Times New Roman",Times,serif;
 text-align: center;
 font-size: 2.em;
 font-weight: bold;
 color: #000080;
  }
  
 